-- Customer specific once-script MNNL1.sql

SET ECHO ON
SPOOL xMNNL1.lst
SET DEFINE OFF

-- Personenimport uit AD, o.b.v. standaard-import
INSERT INTO fac_import_app
   (fac_import_app_code,
    fac_import_app_prefix,
    fac_import_app_oms,
    fac_functie_key,
    fac_import_app_charset,
    fac_import_app_files,
    fac_import_app_action)
 VALUES
   ('PRS',
    'MNNL',
    'Import personen uit Active Directory',
    90,
    'utf-8',
    'ADExport*.csv',
    'ORACLE');

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF
@mnnl.sql